article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
	max-width: 100%;
}
body,
button,
input,
select,
textarea {
	color: #2b2b2b;
	font-weight: 400;
	line-height: 1.5;
}

body {
    color: #8f8b61;  
    background-image: url('http://www.bellvillecityfc.co.za/wp-content/uploads/2017/02/bgoption3.jpg')  
    font-weight: normal;
}

/* Heading Typo */
/*---Heading Typo---*/
body h1, body h2, body h3, body h4, body h5, body h6 {
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    margin: 0px 0px 8px 0px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #25252f;
}

p a {
    color: #25252f;
}
/* Peragraph Typo */
p {
    letter-spacing: 0.2px;
    line-height: 30px;
    margin-bottom: 10px;
}
.bread-current{color:#fff;}
a {
    color: #25252f;
    text-decoration: none;
}

a:hover, a:focus, a:active {
    outline: none;
    text-decoration: none;
}

ul {
    margin-bottom: 0px;
}

figure {
    margin-bottom: 6px;
}

.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
}

img {
    max-width: 100%;
}

strong {
    color: #25252f;
}

iframe {
    border: none;    
    width: 100%;
}
/* Form Input Typo */
select {
    border: 1px solid #d2d2d2;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    padding: 8px 12px;
    width: 100%;
}

label {
    color: #333333;
    display: block;
    font-weight: 400;
    margin-bottom: 10px;
}

button {
    border: none;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 100%;
	font-size: 14px;
	text-align: left;
	min-height: 53px;
	-moz-appearance:none;
	-webkit-appearance:none;
	padding: 14px 25px 15px;
	border: 1px solid #d7d8d8;	
}

form p {
    float: left;
    position: relative;
    width: 100%;
	margin-bottom:20px;
}

form p span i {
    color: #474747;
    left: 16px;
    position: absolute;
    top: 13px;
}
/* ThemeUnit Style's */


.fullsection {
    width: 100%;
    padding: 0px;
}
.fullsection .row {
    margin: 0px;
}
.fullsection [class*="col-md-"] {
    padding: 0px;
}
.full-content {
    width: 100%;
    float: left;
    padding: 0px;
}
.full-content .row { margin: 0px; }
.thememargin { margin: 0px 0px 30px 0px; }
.kd-pagesection {
    float: left;
    width: 100%;
}
::-webkit-input-placeholder {color: #666666;}
:-moz-placeholder { color: #666666; opacity: 1; }
::-moz-placeholder { color: #666666; opacity: 1; }
:-ms-input-placeholder {color: #666666;}

.kode-newslatter ::-webkit-input-placeholder        {color: #b5b5b5;}
.kode-newslatter :-moz-placeholder                  { color: #b5b5b5; opacity: 1; }
.kode-newslatter ::-moz-placeholder                 { color: #b5b5b5; opacity: 1; }
.kode-newslatter :-ms-input-placeholder             {color: #b5b5b5;}

.widget-search .kode-search ::-webkit-input-placeholder        {color: #666;}
.widget-search .kode-search :-moz-placeholder                  { color: #666; opacity: 1; }
.widget-search .kode-search ::-moz-placeholder                 { color: #666; opacity: 1; }
.widget-search .kode-search :-ms-input-placeholder             {color: #666;}

::selection {
    background: #a6a118;
    color:#ffffff;
}
::-webkit-selection {
    background: #a6a118;
    color: #ffffff;
}
::-moz-selection {
    background: #a6a118;
    color: #ffffff;
}
audio, video {
    width: 100%;
    float: left;
}
.mejs-container {
  width: 100% !important;  
}
.mejs-overlay, .mejs-poster {
  width: 100% !important;
  height: 100% !important;
}
.mejs-mediaelement video {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  width: 100% !important;
  height: 100% !important;
}
.parallex-btn,.navbar-nav li a,.list-price span,.widget-text ul li,.widget-recentpost ul li time,
.kode-newslatter form input[type="submit"],.kode-copyright p,.footer-nav ul li a,
.widget-search .kode-search input[type="text"],.event-widget-info a,.kode-main-action span,
#kodecomments ul li .text .replay-btn,.voluntree-detail ul li,.player-nav li a,.accordion,
.services-wrap a {
    font-family: 'Exo', sans-serif;
}
.kode-parallex-info-two h2,.kode-parallex-info-two h4,.kode-parallex-info-two h6,.kode-parallex-info-two a,
.kode-parallex-info-two span,.kode-couses-options li {
    font-family: 'PT Sans', sans-serif;
}
.kode-parallex-info h2 {
    font-family: 'Oswald', sans-serif;
}
.parallex-bg {
    background-size: cover !important;
    background-attachment: fixed !important;
}
.parallex-bgtwo {
    background-size: inherit !important;
    background-attachment: fixed !important;
    background-position: top center !important;
}
.kode-pagesection {
    float: left;
    width: 100%;
    position: relative;
}

address {
	font-style: italic;
	float:left;
	width:100%;
	margin-bottom: 24px;
}

abbr[title] {
	border-bottom: 1px dotted #2b2b2b;
	cursor: help;
}

b,
strong {
	font-weight: 700;
}

cite,
dfn,
em,
i {
	font-style: italic;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}


code,
kbd,
tt,
var,
samp,
pre {
	font-family: monospace, serif;
	font-size: 15px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	line-height: 1.6;
}

pre {
	border: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	margin-bottom: 24px;
	max-width: 100%;
	overflow: auto;
	padding: 12px;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	quotes: none;
}

blockquote cite,
blockquote small {
	color: #2b2b2b;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
}

blockquote em,
blockquote i,
blockquote cite {
	font-style: normal;
}

blockquote strong,
blockquote b {
	font-weight: 400;
}

small {
	font-size: smaller;
}

big {
	font-size: 125%;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

dl {
	margin-bottom: 24px;
}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 24px;
}

ul,
ol {
	list-style: none;
	margin: 0 0 8px 20px;
	padding:0;
	float:left;
	width:100%;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}
li{
	float:left;
	width:100%;
	line-height:30px;
	margin-bottom:5px;
}
/*li > ul,
li > ol {
	margin: 0 0 0 20px;
}*/

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}

figure {
	margin: 0;
}

fieldset {
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin: 0 0 24px;
	padding: 11px 12px 0;
}

legend {
	white-space: normal;
}

button,
input,
select,
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
}

button,
input {
	line-height: normal;
}

input,
textarea {
	background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0)); /* Removing the inner shadow, rounded corners on iOS inputs */
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

table,
th,
td {
	border: 0px solid rgba(0, 0, 0, 0);
}

table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin-bottom: 24px;
	width: 100%;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
	
}

th {
	border-width: 0 1px 1px 0;
	font-weight: bold;
	padding:15px;
}

td {
	border-width: 0 1px 1px 0;
	padding:15px;
}

del {
	color: #767676;
}

hr {
	background-color: rgba(0, 0, 0, 0.1);
	border: 0;
	height: 1px;
	margin-bottom: 23px;
}

/* Support a widely-adopted but non-standard selector for text selection styles
 * to achieve a better experience. See http://core.trac.wordpress.org/ticket/25898.
 */
::selection {
	background: #a6a118;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #a6a118;
	color: #fff;
	text-shadow: none;
}


/**
 * 2.0 Repeatable Patterns
 * -----------------------------------------------------------------------------
 */

/* Input fields */

input,
textarea {
	border: 1px solid rgba(0, 0, 0, 0.1);
	
	color: #2b2b2b;
	padding: 8px 10px 7px;
}

textarea {
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid rgba(0, 0, 0, 0.3);
	outline: 0;
}

/* Buttons */

button,
.contributor-posts-link,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #24890d;
	border: 0;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	vertical-align: bottom;
}

button:hover,
button:focus,
.contributor-posts-link:hover,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	color: #fff;
}

button:active,
.contributor-posts-link:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #55d737;
}

.search-field {
	width: 100%;
}

.search-submit {
	display: none;
}

/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
	color: #939393;
}

:-moz-placeholder {
	color: #939393;
}

::-moz-placeholder {
	color: #939393;
	opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: #939393;
}

/* Responsive images. Fluid images for posts, comments, and widgets */

.comment-content img,
.entry-content img,
.entry-summary img,
#site-header img,
.widget img,
.wp-caption {
	max-width: 100%;
}

/**
 * Make sure images with WordPress-added height and width attributes are
 * scaled correctly.
 */

.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img {
	height: auto;
}

img.size-full,
img.size-large,
.wp-post-image,
.post-thumbnail img {
	height: auto;
	max-width: 100%;
}

/* Make sure embeds and iframes fit their containers */

embed,
iframe,
object,
video {
	margin-bottom: 24px;
	max-width: 100%;
}

p > embed,
p > iframe,
p > object,
span > embed,
span > iframe,
span > object {
	margin-bottom: 0;
}

/* Alignment */

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

blockquote.alignleft,
img.alignleft {
	margin: 7px 24px 7px 0;
}

.wp-caption.alignleft {
	margin: 7px 14px 7px 0;
}

blockquote.alignright,
img.alignright {
	margin: 7px 0 7px 24px;
}

.wp-caption.alignright {
	margin: 7px 0 7px 14px;
}

blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 7px;
	margin-bottom: 7px;
}

.site-content blockquote.alignleft,
.site-content blockquote.alignright {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 17px;
	width: 50%;
}

.site-content blockquote.alignleft p,
.site-content blockquote.alignright p {
	margin-bottom: 17px;
}

.wp-caption {
	margin-bottom: 24px;
}

/* BlockQoutes*/*/
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption {
	color: #767676;
}

.wp-caption-text {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5;
	margin: 9px 0;
	padding-right: 10px;
}

.wp-smiley {
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.kode-bxslider ul{margin:0px;padding:0px}
.widget_recent_comments  .recentcomments a{padding:5px 3px !important;margin:auto !important;-ms-word-wrap: break-word;
word-wrap: break-word;}
.widget_recent_comments  .recentcomments{padding:10px 0px;}

.gallery {
	margin-bottom: 1.6em;
}
.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
	margin-bottom:0px;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
	margin-bottom:0px;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-icon img {
	margin: 0 auto;
}

.gallery-caption {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	display: block;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 0.5em 0;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}
.blog-info.blog-author{margin-bottom:10px;}
.post-password-form label { float: left; }
.post-password-form input[type="Submit"] {background: #000; border: medium none; color: #fff; float: left; padding: 14px 15px;}
.post-password-form input[type="Submit"]{
	width: auto;
	clear: both;
	line-height: normal;
	min-height: auto;
}
.comment-author-link {
    margin: 0px 5px 5px 0px;
    display: inline-block;
}

/*WOOCOMMERCE PRODUCTS*/

.woocommerce-content{
	float:left;
	width:100%;
}
.woocommerce-content ul.products{
	list-style:none;
	margin:0px 0px 0px -1.6%;
	width:auto;
	padding:0px;
}
.woocommerce-content ul.products li{
	display:inline-block;
	width:23%;
	margin:0px 0px 2% 1.7%;
	vertical-align:top;
	padding:10px 10px 30px 10px;
	border:solid 1px rgba(0,0,0,0.2);
	background-color:#fff;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	text-align:center;
	position:relative;
	min-height:446px;
	overflow:hidden;
}
.woocommerce ul.products li img{
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.woocommerce ul.products li:hover img{
	opacity:0.5;
}
.woocommerce-content ul.products li:hover{
	box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2);
	
}
.woocommerce-content ul.products .star-rating{
	margin:auto;
}
.woocommerce-content ul.products li .added_to_cart{
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 39px 40px 10px;
    position: absolute;
    right: -50px;
    text-transform: uppercase;
    top: -15px;
    transform: rotate(45deg);
    white-space: nowrap;
}
.woocommerce ul.products li.product h3{
	font-size:18px;
	margin:0px 0px 5px 0px;
	text-transform:uppercase;
}
.woocommerce ul.products li .button:hover {
	background-color:#000 !important;
}
.woocommerce .star-rating span::before{
	color:#ffc000
}

.woocommerce div.product div.images{
	float:left;
	width:35%;
	padding: 10px;
	border:1px solid #000;
	margin:0px 0px 20px 0px;
}
.woocommerce div.product div.images div.thumbnails{
	margin:20px -5px 0px -5px;
}
.woocommerce div.product div.images div.thumbnails a.zoom{
	float:left;
	width:33.333%;
	padding:0px 5px 0px 5px;
}
.woocommerce div.product div.summary {
    float: left;
    margin-bottom: 20px;
    width: 65%;
	padding: 0px 0px 0px 30px;
}
.woocommerce-tabs{
	float:left;
	width:100%;
}

.woocommerce-content-item .related{
	float:left;
	width:100%;
}

.woocommerce-ordering{
	float:right;
	width:25%;
	margin:0px 0px 30px 0px;
}
.woocommerce-result-count {
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 30px;
    padding: 17px 0;
    text-transform: uppercase;
    width: auto;
}
div.wpcf7-validation-errors{width:100%;float:left;}


.widget_soccercity_recent_comment_widget{

}
.kode-widget > ul{
	margin: 0px;
}
.kode-recent-comment-widget{
	float: left;
	width: 100%;
}
.kode-recent-comment-widget .recent-comment-widget-thumbnail{
	float: right;
	width: auto;
}
.kode-recent-comment-widget .recent-comment-widget-content{
	float: none;
	padding: 0px 70px 0px 0px;
	margin: 15px 0px;
}
.woocommerce ul.products li.product span.onsale,
.woocommerce span.onsale {
    display: block;
    height: 40px;
    left: 15px;
    line-height: 40px;
    padding: 0;
    top: 15px;
    width: 40px;
    z-index: 10;
}
.related.products h2,
.woocommerce-Tabs-panel h2,
.woocommerce div.product .product_title {
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    margin-top: -6px !important;
    text-transform: uppercase;
}
.woocommerce-Tabs-panel h2{
	width: 100%;
	float: left;
}
.related.products h2{
	margin-bottom: 27px;
}
.woocommerce div.product form.cart .button{
	height: 38px;
	margin:0;
}
.woocommerce div.product form.cart div.quantity{
	margin-right: 20px;
}
.product_meta{
	float: left;
	width: 100%;
}
.product_meta .tagged_as,
.product_meta .sku_wrapper{
	width: 100%;
}
.product_meta .tagged_as,
.product_meta .posted_in,
.product_meta .sku_wrapper {
	float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.product_meta .tagged_as a,
.product_meta a{
	font-size: 14px;
	margin: 0 5px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before,
.woocommerce div.product .woocommerce-tabs ul.tabs{
	padding: 0;
	margin-left: 0;
	border:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
	border-radius: 0;
	border:none;
	margin: 0;
	padding: 0;
	line-height: normal;
	float: left;
	width: auto;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	float: left;
	width: 100%;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	padding:10px 15px;
	color: #fff;
	background-color: #999;
	transition: all 0.3s ease-in-out;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	color: #fff;
}



.woocommerce-tabs{
	padding: 10px 0 0; 
}
.comment-form-email{
	padding-left: 15px;
	width: 50%;
}
.comment-form-author{
	width: 50%;
	padding-right: 15px;
}
.comment-form-email input,
.comment-form-comment textarea,
.comment-form-author > input {
    -moz-appearance: none;
    border: 1px solid #d7d8d8;
    float: left;
    min-height: 53px;
    padding: 14px 25px 15px;
    text-align: left;
    text-transform: capitalize;
    width: 100%;
}
.woocommerce-Reviews .comment-form-comment textarea{
	min-height: 200px;
}
.woocommerce-Reviews .comment-reply-title {
    float: left;
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
    width: 100%;
}
.woocommerce-Reviews #reply-title a {
    color: #fff;
    float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
    padding: 3px 10px;
}
.woocommerce-Reviews #reply-title a:hover{
	background-color: #000;
	color: #fff;
}
a.button.wc-forward:hover{
	color: #fff;
	background-color: #000 !important;
}
.woocommerce .coupon {
    float: left;
    text-align: left;
    width: auto;
}
.woocommerce .coupon p > label {
    float: left;
    font-weight: bold;
    line-height: normal;
    margin:0 15px 0 0;
    text-transform: uppercase;
    width: auto;
    padding: 16px 0;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
	width: auto !important;
	margin-right: 15px;
}
.woocommerce .cart .button, .woocommerce .coupon input.button{
	float: left;
}
.woocommerce .cart .button, .woocommerce .cart input.button{
	float: right;
	margin:0 0 0;
	width: auto;
}
.woocommerce .cart .button, .woocommerce .cart input.button:hover{
	background-color: #000 !important;
	color: #fff !important;
}
.woocommerce td.actions > p{
	float: left;
	width: auto;
	margin: 35px 28px 0;
}
.cart_totals.calculated_shipping {
    float: left;
    width: 100%;
}
.checkout-button.button.alt.wc-forward{
	text-transform: uppercase;
	line-height: normal;
}
.em-wrapper{
	float: left;
	width: 100%;
}
.css-tags-list{
	float: left;
	width: 100%;
	margin: 0 0 30px;
}
.css-my-bookings{
	float: left;
	width: 100%;
	margin: 0 0 30px;
}
.css-my-bookings p{
	float: left;
	width: 100%;
	text-transform: capitalize;
	line-height: normal;
}
div.css-search{
	padding: 10px;
}
div.css-search.has-advanced div.em-search-main {
    border-bottom: 1px solid #dedede;
    float: left;
    padding-bottom: 17px;
    width: 100%;
}
.em-events-search-form.em-search-form {
    float: left;
    position: relative;
    width: 100%;
}
div.em-search.css-search label{
	padding-left: 30px;
	float: left;
	margin: 0;
}
div.css-search div.em-search-main div {
    float: left;
    margin: 0;
    width: 50%;
    padding: 0;
}
div.css-search.has-search-geo.has-search-term input.em-search-text, div.css-search.has-search-geo.has-search-term input.em-search-geo{
	width: 100%;
	min-height: auto;
	float: left;
}
div.css-search div.em-search-geo,
div.css-search div.em-search-text{
	background-position: 0 9px;
}
.em-search-options{
	float: right !important;
	width: auto;
	padding: 10px 0 0 !important;
}
.css-locations-list{
	float: left;
	width: 100%;
	padding-left: 0;
	margin-left: 0;

}
.em-locations-list{
	float: left;
	width: auto;
	list-style: none;
}
.em-locations-list li{
	float: left;
	width: 100%;
	margin: 0 0 10px;
}
.em-locations-list li a{
	float: left;
	width: 100%;
	font-weight: bold;
	text-transform: capitalize;
	line-height: normal;
	font-size: 14px;
}
.events-table tr  th{
	font-weight: bold;
	text-transform: uppercase;
}
.events-table td{
	font-size: 14px;
	text-transform: capitalize;
	line-height: normal;
	font-weight: bold;
	padding:15px !important; 
}
.events-table td a{
	font-size: 18px;
}
.rssSummary{
	float: left;
	width: 100%;
}
.logged-in  .kode-textarea{
  width: 100% !important;
}

.woocommerce-MyAccount-navigation > ul {
    float: left;
    list-style: outside none none;
    margin: 0 0 20px 0;
    padding: 0;
    width: 100%;
    border-bottom: 2px solid;
}

.woocommerce-MyAccount-content{
	float: left;
	width: 100%;
}
.woocommerce .woocommerce-MyAccount-content  .woocommerce-info{
	border:none;
}
.woocommerce-MyAccount-navigation > ul li {
    display: inline-block;
    float: none;
    line-height: normal;
    width: auto;
    margin-bottom: -5px;
}
.woocommerce-MyAccount-navigation > ul li a{
	float: left;
	width: 100%;
	text-transform: uppercase;
	line-height: normal;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	padding: 10px 15px;
}
.woocommerce-MyAccount-navigation > ul li.is-active a{
	color: #fff;
}
.woocommerce-MyAccount-content .button{
	min-height: auto;
	width: auto;
}
.woocommerce-MyAccount-content form h3{
	float: left;
	width: 100%;
	font-size: 18px;
	text-transform: uppercase;
	line-height: normal;
	font-weight: bold;
}
.woocommerce-MyAccount-content > p{
	margin: 15px 0;
}
.woocommerce-MyAccount-content p a,
.woocommerce-MyAccount-content p strong {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.woocommerce-MyAccount-content p a:hover{
	color: #000;
}
.woocommerce-account .addresses .title h3 {
    font-weight: bold;
    line-height: normal;
    text-transform: uppercase;
}
.woocommerce-MyAccount-content .woocommerce form .form-row label {
    line-height: normal;
    margin: 0;
}
.table-style-results{
border-collapse: collapse;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 200px;
}

.table-style-results td {
	border-width: 0 1px 1px 0;
	padding:2px;
	text-align: left;
}


.table-style-results th {
	border-width: 0 1px 1px 0;
	padding:2px;
	text-align: left;
	color: #333;
}

.table-style-results td.t_results {
	padding:10px;
	text-align: center;
	font-size: 16px !important;
	background: #FFBE00;
	font-weight: bold;
	margin:0px;
	text-transform: uppercase;
	color: #333;
}


.table-style-results td.score {
	padding:10px;
	text-align: center;
	color: #f9f9f9;
	font-weight: bold;
	margin:0px;
	text-transform: uppercase;
	border-collapse:collapse;
	width:20%;
}

.score_span{
		display: table;
	width: 70%;
	table-layout: fixed;
	border-collapse: separate;
	letter-spacing: -1px;
	background: #333;
	border-color: #333;
	color: #fff
}


.kfc_border{
	float: left;
	width: 100%;
	padding: 10px;
	border-style:solid;
	border-width:0 1px 1px;
	border-color:  #d7d8d8; 
	background:#fff;
}

@media screen and (max-width: 600px) {
.accordion-content  td,th {
    border-width: 0 1px 1px 0;
                padding:5px;
  }

	@media screen and (max-width: 400px) {
.accordion-content  td,th {
    border-width: 0 1px 1px 0;
                padding:2px;
  }



